Skip to navigation

List Bulk Syncs

Lists bulk syncs in the caller’s organization.

Results are returned as a single data array. You can filter by active, but this endpoint does not support pagination, limit, or page_token query parameters.

To retrieve a specific Bulk Sync, use GET /api/bulk/syncs/{id}.

Authentication

AuthorizationBearer
Bearer user API key
OR
AuthorizationBasic

Basic organization-scoped API key

Headers

X-Polytomic-VersionstringOptional

Query parameters

activebooleanOptional

Filter to only active (true) or only paused (false) syncs. Omit to return both.

Response

OK
datalist of objects or nullOptional
Bulk syncs matching the filters

Errors

500
Internal Server Error